Subject: Elektrobolt DASH - EE&CC Questions/Comments
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 19 Dec 2000 05:55:00 -0800 (PST)

Guys, the outside date on termination due to force majeure was moved to 
October 31,2002.  It is our risk to construct the pipeline;however, it is a 
breach of contract if Petrobras does not have gas at the site by April 30, 
2002.

Regards
Delainey
---------------------- Forwarded by David W Delainey/HOU/ECT on 12/19/2000 
01:52 PM ---------------------------
   
	Enron North America Corp.
	
	From:  Chip Schneider @ ENRON                           12/19/2000 12:34 PM

To: Larry L Izzo/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: Rick Buy/HOU/ECT@ECT, David Gorte/HOU/ECT@ECT, David W 
Delainey/HOU/ECT@ECT, Brett R Wiggs/SA/Enron@Enron, Dan Leff/HOU/EES@EES, 
Terri Denning/Corp/Enron@Enron, Andre 
Cangucu/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Mark E Haedicke/HOU/ECT@ECT 
Subject: Elektrobolt DASH - EE&CC Questions/Comments

Larry:

Rick Buy has asked that I respond to you directly on your concerns outlined 
in your memo this morning:

1.  With respect to EPC price, the range in the DASH text indicates EPC Price 
range reported to us by the deal team without the contingency.   Dan Leff has 
changed the DASH to reflect a range with the $10 million contingency.  For 
modelling purposes, we have used the following aggregated values in our 
probabilistic evaluation to account for the EPC Contract Price and a $10 
million hard cost contingency:

   ($000s)
P5   $194.25
P50 (expected)  $210.00    
P95   $225.75

2.  With regard to schedule, I am told that EE&CC has a copy of the 
Consortium Agreement where this information is contained.  I retrieved this 
information from that document.  I have attached a copy of the Consortium 
Agreement.  I hear your points and understand the risk.  The schedule will be 
driven by receipt of the necessary permits.  If the permitting process does 
not proceed as expected, I recommend that EWS/Americas Management reconsider 
the incremental investment in the project.  On-going dialogue between 
EWS/Americas and EE&CC will be essential in determining the continued 
viability of the schedule.  Enron owns 25% of CEG and does not have 
control--I would recommend that we consult with Enron legal on this question.

3.  It is prudent to restrict expenditures to $15 million until we receive 
our permits given this is the maximum recoverable amount from Petrobras.  
From a permitting perspective, we are unable to commence construction of the 
plant beyond site clearance without the actual environmental and installation 
permits anyway, so whether or not we place a $15 million constraint on 
expenditure, the absence of permits will not allow for further construction.  
An issue comes along with respect to long-lead items and whether these should 
be ordered in advance of permit issuance.  Our understanding is that the $15 
million figure was derived with the assistance of EE&CC and takes into 
consideration funding required for long-lead items.

4.  The 9169 btu/kwh is assumed to be LHV in the model.

5.  The Consortium Agreement anticipates a 92% availability for maximum 
payout of the capacity payment.  The capacity payment is discounted ratably 
to the extent the Equivalent Availability Factor is less than 92% as per 
Schedule 8.06 in the Consortium Agreement.

With regard to future co-ordination, please designate an individual to be 
placed on the circulation for all DASHs in the future.  I will ensure that a 
DASH is provided within a time frame appropriate for response and discussion.

Please let me know if you have any further questions or concerns.

Regards,

Chip

To: [email-masked], Chip Schneider/NA/Enron@Enron
cc:  

Subject: DASH FOR RIOGEN MERCHANT (AKA "ELECTROBOLT")

fyi, please respond, tx rick
---------------------- Forwarded by Rick Buy/HOU/ECT on 12/19/2000 10:26 AM 
---------------------------

Larry L Izzo@ENRON_DEVELOPMENT
12/19/2000 10:04 AM
To: Rick Buy/HOU/ECT@ECT
cc: Richard Leibert/HOU/EES@EES 
Subject: DASH FOR RIOGEN MERCHANT (AKA "ELECTROBOLT")

Rick, I was provided a copy of the DASH at 6:30 PM last evening and asked to 
sign off soonest.  My comments follow:

Cost:  the DASH is incorrect.  EECC has provided both a cost - plus price and 
a guaranteed price.
EECC has provided a NEPCO-guaranted price of $215MM.
EECC has indicated that it's estimate of actual costs is most likely $205MM.  
We indicated this cost estimate was somewhat conservative.  Since last week, 
the cost estimate has been further revised to $202MM.  It is unlikely that 
the actual costs of the project will be significantly less than $202MM.  
$202MM represents a cost estimate with the Owners maintaining the risk of 
overruns and schedule.  This would require the Owner to maintain a 
contingency in his proforma above the most likely expected cost of $202MM.
After providing the above information to the Developer, the Developer was 
going to take a look at the carrying cost of turbines which were inside this 
estimate; I have no update on whether the turbine price changed from the 
numbers I saw last week.
Schedule:  Neither my team nor I had seen the provisions of termination by 
Petrobras, as stated in the DASH, prior to last evening.  The ability of 
Petrobras to terminate at April 30, 2002 if the project is not completed due 
to circumstances within Enron's controls, is an unlikely risk, but not 
totally impossible.  Further, the project is subject to a June 30, 2002, 
termination by Petrobras if the project is not completed due to force 
majeure.  This is considered more of an onerous risk.  It's not clear to me 
whether the requirement to complete the pipeline and bring gas to the project 
would be considered under Enron's control, considering that Enron is a 
partial Owner in CEG, the gas distribution pipeline company.
On the other hand, we have indicated that an October 31, 2001 start-up, is 
reasonable, based on a full NTP by January 1, and site access on February 1.  
If the schedule is constrained by the RAC recommendation to limit expenses to 
$15MM, the October 31, start-up could be at risk.
Performance:  The stated agreement with Petrobras for 365 megawatts (site 
condition) and an average net degraded heat rate of 9169 btu/kWH, appears 
correct, if it is LHV.
O&M Guarantee:  The DASH is not clear on what O&M availability guarantee 
Enron is prepared to sign with Petrobras.  I would suggest that OEC insure it 
agrees with any availability guarantees prior to Enron signing the Petrobras 
agreement.

Rick, sorry for this late feedback, but our system of coordination with the 
RAC needs improvement.  In the days when I worked with EI, EECC would provide 
to EI a written due diligence report direct, after checking the proforma 
against the PPA.  This was an Enron lesson-learned after years of 
experience.  The recent reorganizations have diluted this procedure.  I 
suggest I discuss with you how to improve our due diligence process.

Regards,

Larry

LI54600